#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jan 20 14:18:25 GMT+13:00 2022
maven-metadata-mvnrepository.xml.lastUpdated=1569878914521
maven-metadata-vi-repo.xml/@default-vi-repo-http\://repo.visualillusionsent.net/repository/internal/.lastUpdated=1642640697435
maven-metadata-vi-repo.xml.error=Could not transfer metadata net.canarymod\:CanaryLib\:1.1.3.1-SNAPSHOT/maven-metadata.xml from/to vi-repo (http\://repo.visualillusionsent.net/repository/public/)\: Transfer failed for http\://repo.visualillusionsent.net/repository/public/net/canarymod/CanaryLib/1.1.3.1-SNAPSHOT/maven-metadata.xml
maven-metadata-mvnrepository.xml.error=
maven-metadata-vi-snapshots.xml/@default-vi-snapshots-http\://repo.visualillusionsent.net/repository/snapshots/.lastUpdated=1642640697435
maven-metadata-vi-snapshots.xml.error=Could not transfer metadata net.canarymod\:CanaryLib\:1.1.3.1-SNAPSHOT/maven-metadata.xml from/to vi-snapshots (http\://repo.visualillusionsent.net/repository/snapshots/)\: Transfer failed for http\://repo.visualillusionsent.net/repository/snapshots/net/canarymod/CanaryLib/1.1.3.1-SNAPSHOT/maven-metadata.xml
maven-metadata-vi-repo.xml/@default-vi-repo-http\://repo.visualillusionsent.net/repository/public/.lastUpdated=1642641505765
